.vjs-error .vjs-error-display { border-top: 6px solid #e30613; }

.video-js .vjs-left-buttons-wrapper > div:hover, .video-js .vjs-left-buttons-wrapper > div:focus,
.video-js .vjs-left-buttons-wrapper > div:hover .vjs-mute-control, .video-js .vjs-left-buttons-wrapper > div:focus .vjs-mute-control,
.video-js .vjs-left-buttons-wrapper > button:hover, .video-js .vjs-left-buttons-wrapper > button:focus,
.video-js .vjs-right-buttons-wrapper > div:hover, .video-js .vjs-right-buttons-wrapper > div:focus,
.video-js .vjs-right-buttons-wrapper > button:hover, .video-js .vjs-right-buttons-wrapper > button:focus {
	background-color: #e30613;
}

.video-js .vjs-play-progress {
	background-color: #e30613;
}

.video-js .vjs-mute-control.vjs-control:hover, 
.video-js .vjs-mute-control.vjs-control:focus,
.video-js .vjs-volume-menu-button:hover:before, .video-js .vjs-volume-menu-button:focus:before,
.video-js .vjs-volume-panel:hover:before, .video-js .vjs-volume-panel:focus:before{
	background-color: #e30613;
}

.video-js .vjs-volume-level {
	background-color: #e30613;
}

#wrapper.is-playlist.theme-magazine .vjs-text-wrapper { 
	border-right: 6px solid #e30613;
	background-color: rgba(255, 255, 255, 0.9);
}

#wrapper.is-playlist.theme-magazine .vjs-text-title {
	color: #000;
}

.vjs-playlist {
	background-color: #e2e2e2;
}